
Sistema de Inventario - Enhancement #216

Ordenar los resultados de las busquedas por orden alfabético

11/02/2015 01:42 PM - Juan Carlos Espinoza

Status: Closed Start date: 11/02/2015

Priority: Normal Due date: 11/03/2015

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 10.00 hours

Description

History

#1 - 11/03/2015 01:56 PM - Fiorella Quino

- % Done changed from 0 to 60

#2 - 11/03/2015 01:56 PM - Fiorella Quino

- Status changed from New to In progress

#3 - 11/03/2015 02:05 PM - Fiorella Quino

- % Done changed from 60 to 80

Para ordenar alfabéticamente se modificó models.py(assets)

class Meta:

ordering = ['name']                 # Ordenar por nombre de item

verbose_name = (u"fungible item")

verbose_nameplural = _(u"fungible items") 

#4 - 11/03/2015 02:18 PM - Fiorella Quino

- % Done changed from 80 to 100

#5 - 11/18/2015 10:55 AM - Fiorella Quino

- Target version set to Version 1.0

#6 - 11/23/2015 09:01 AM - Fiorella Quino

- Status changed from In progress to Resolved

#7 - 02/18/2016 09:38 AM - Fiorella Quino

- Status changed from Resolved to Closed
